recovery:
  state:
    round: 640
    hash: "44036c8414856548be4c3414b7c1475d4a8b94544497a09dfe778fc3196401ba0ce9af830d1dd4718501325d00bceb02"
    timestamp: "2025-10-18T05:50:00.018758316Z"
  bootstrap: null
  package: null
  stream: null
